<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FIGMA</title>
    <link rel="stylessheet" href="/figma">
</head>
<body>
<img src="%23ХАЙП.png" alt="png">

</body>
</html>